.reliable_seamless_payroll_container .tagp{
    padding-bottom: 2rem;
}
.reliable_seamless_payroll_container .reliable_seamless_payroll_box{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(48%, 1fr));
    gap: 2rem;
}
.reliable_seamless_payroll_box .payroll_box{
    /* border: 1px solid; */
    padding: 1.5rem;
    border-radius: 1rem;
    background-color: var(--light-yellow);
}
.reliable_seamless_payroll_box .payroll_box .tagh5{
    font-weight: 400;
    padding-bottom: 1rem;
}
.reliable_seamless_payroll_box .payroll_box .tagp{
    color: var(--gray);
}
.reliable_seamless_payroll_box .payroll_box .img_box{
    width: 100%;
    padding: 1rem;
    /* border: 1px solid; */
}
.reliable_seamless_payroll_box .payroll_box .img_box img{
    width: 100%;
}


/* ========== global people plateform section start ========== */
.global_people_plateform_container .global_people_plateform_box{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 1rem;
}
.global_people_plateform_box .plateform_box .tagh6{
    color: var(--dark-blue);
    padding-bottom: 1rem;
}
.global_people_plateform_box .plateform_box .tagh3{
    width: 100%;
    max-width: 100%;
    padding-bottom: 1rem;
}
.global_people_plateform_box .plateform_box .tagp, .global_people_plateform_box .plateform_box p{
    padding-bottom: 1.5rem;
}
.global_people_plateform_box .plateform_box ul{
    padding-bottom: 2rem;
}
.global_people_plateform_box .plateform_box ul li{
    padding-bottom: .8rem;
    display: flex;
    gap: .5rem;
}
.global_people_plateform_box .plateform_box ul li i{
    font-size: 1.3rem;
    color: var(--dark-blue);
}
.global_people_plateform_box .plateform_box ul li .tagp{
    padding: 0;
}
.global_people_plateform_box .plateform_box img{
    width: 100%;
}
/* ========== global people plateform section end ========== */


/* ========== hire imployees section start ========== */
.hire_imployees_container .hire_imployees_flex_container{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 1rem;
}
.hire_imployees_flex_container .hire_imployees_box{
    border: 1px dashed var(--light-gray);
    padding: 1rem;
    border-radius: .5rem;
}
.hire_imployees_flex_container .hire_imployees_box .icons_img{
    width: 150px;
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem;
}
.hire_imployees_flex_container .hire_imployees_box .tagh5{
    font-weight: 400;
    text-align: center;
}
/* ========== hire imployees section end ========== */

/* global payroll solution section start */
.global_payroll_solution_container{
    padding: 2rem 0rem;
    background-color: var(--light-yellow);
}
.payroll_solution_box{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 1rem;
}
.payroll_solution_box .solution_box{
    /* border: 1px solid; */
    padding: 2rem 1rem;
    border-radius: 1rem;
    background-color: var(--light-voilate);
}
.payroll_solution_box .solution_box .solution_box_flex{
    display: flex;
    align-items: center;
    gap: .6rem;
    padding-bottom: .8rem;
}
.payroll_solution_box .solution_box .solution_box_flex h5{
    font-size: 1.2rem;
    font-weight: 500;
}
.payroll_solution_box .solution_box .solution_box_flex img{
    width: 40px;
}
/* global payroll solution section end */